body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}

/*tongyong*/
.con_banner{margin:5px auto 0 auto;width:980px;height:auto;}
.con_daohang{margin:2px auto 8px auto;width:980px;height:23px; background:url(/img/2008ldren/images/bg01.gif) repeat-x;font-weight:bold;color:#B30000;padding-top:8px;overflow:hidden;clear:both;}
.con_daohang a{margin:0 7px;font-weight:bold;color:#B30000;font-size:14px;}
.con_line{margin:0 auto;width:980px;clear:both;height:auto; overflow:hidden;}
.con_content{margin:0 auto;width:980px;height:auto;background:url(/img/2008ldren/images/endbg01.gif) repeat-y;padding:5px 0 10px 0;}
.con_left{width:740px;height:auto;float:left;}
.con_right{width:226px;height:auto;float:right;}
.con_biaoti{float:left;margin:5px 0 0 4px;width:728px;height:27px;color:#D50000;font:700 14px 宋体;}
.con_biaoti td.one{width:620px;height:27px;background:url(/img/2008ldren/images/endbg02.gif) repeat-x;text-align:left;padding-left:10px;}
.con_biaoti a{color:#D50000;font:700 14px 宋体;}
.con_biaoti td.two{width:61px;height:27px;background:url(/img/2008ldren/images/endbg02.gif) repeat-x;overflow:hidden;clear:both;}
.con_biaoti td.two img{padding-right:8px;}
.con_tupian{margin:10px auto 0 auto;width:728px;height:auto;}
.con_tuwen{float:left;margin:0 7px;width:128px;height:auto;}
.con_tuwen td.one{margin:0 auto;width:128px,height:20px;border:1px solid #CECECE;font-size:14px;}
.con_tuwen td.two{padding:5px 0 7px 0;}
.con_tuwen td.two img{padding:4px 5px;border:1px solid #CECECE;}
.con_tuwen td.three{color:#36618B;}
.con_tuwen td.three span{color:#D50000;margin:0 2px;}
.con_tuwen td.three p.buzhang{font-weight:bold;}
.con_tuwen td.three p.liuyan{margin:0 auto;width:100px;background:url(/img/2008ldren/images/kuang01.gif) no-repeat;}
.con_tuwen td.three a{color:#36618B;}
.con_dian{margin:10px auto;width:710px;height:3px;background:url(/img/2008ldren/images/dian.gif) repeat-x; overflow:hidden;clear:both;}
.con_biaoti01{margin:10px auto;width:228px;height:auto;color:#CF0000;font:700 14px 宋体;}
.con_biaoti02{margin:15px auto;width:228px;height:auto;color:#CF0000;font:700 14px 宋体;text-align:left;}
.con_biaoti02 a{float:right;color:#CF0000;font:100 12px 宋体;margin:-15px 10px 0 0;}
.con_phbg{margin:0 auto;width:224px;height:auto;background:#FFFFFF;}
.con_paihang{margin:0 auto;width:224px;height:auto;background:#FFFFFF;text-align:left;}
.con_paihang span{float:left;display:block;width:12px;height:12px;background:#FF680D;color:#fff;text-align:center;line-height:100%;margin-top:4px;}
.con_paihang td{padding:0 0 0 5px;height:28px;background:url(/img/2008ldren/images/dian01.gif) repeat-x;overflow:hidden;clear:both;}
.con_paihang td.one{padding-right:5px;text-align:right;color:#CF0000;}
.con_paihang td.gd{padding:8px 5px;text-align:right;font-size:14px;background:#fff;}
.con_liuyan{margin:0 auto;width:220px;height:auto;}
.con_liuyan p{margin:6px 0;}
.con_liuyan p img{margin:10px 20px;}
.con_line01{margin:10px auto;width:210px;height:1px;background:url(/img/2008ldren/images/line.gif) repeat-x;overflow:hidden;clear:both;}
.con_liebiao,.link_text{margin:0 auto 20px auto;width:224px;height:auto;}
.con_lanmu{margin:10px auto;width:680px;height:auto;}
.con_lanmu td.one{background:url(/img/2008ldren/images/mg_mld01.gif) repeat-x;font-size:14px;color:#fff;overflow:hidden;clear:both;}
.con_liebiao01{margin:0 auto;width:680px;height:auto;font-size:14px;}
.con_liebiao01 td{background:url(/img/2008ldren/images/dian01.gif) repeat-x bottom;padding:10px 0;overflow:hidden;clear:both;}
.con_liebiao01 span{color:#CF0000;}
.con_pic{margin:5px auto;width:224px;height:auto;}
.clear{clear:both;}
.clearfix:after,.con_content:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
